@media screen and (max-width:40em) { 
    .about h1 {
        font-size: 18px;
        margin: 10px 0;
    } 
    .about h2 {
        font-size: 16px;
        margin: 10px 0;
    }
    .about p {
    font-size: 13px;
    margin: 15px 0;
    line-height: 18px;
    }
    .packageBx {
    height: 225px;
    } 
    .packageCntnt {
    padding: 55px 25px;
    }
    .packageLink {
    margin: 0px 10px 0px 0px;
    padding: 7px 10px;
    font-size: 10px;
    }
    .carousel-indicators li {
    width: 9px;
    height: 9px;
    border: 2px solid #FFF;
    }
    .carousel-indicators .active {
    margin: 0px;
    width: 12px;
    height: 12px;
    border: 3px solid #F58634;
    background: none repeat scroll 0% 0% transparent;
    }
    .carousel-indicators {
    bottom: 10px !important;
    }
    .icon2 {
    height: 120px;
    width: 120px;
    line-height: 80px;
    font-size: 14px;
    }
    .topIcon {
    top: 0;
    }
    .srvcRed h2 {
    font-size: 18px;
    }
    .listBox ul li {
    font-size: 14px;
    }
    .listBox {
    margin: 6px 0px;
    }
    .news h1 {
    font-size: 18px;
    padding: 0 15px!important;
    }
    .news h2 {
    font-size: 13px;
    }
    .packageBtm {
    overflow: hidden;
    background: url("../img/about-bg2.jpg") no-repeat fixed center center / cover transparent;
    padding: 20px 0 30px 0px;
    }
    .packageHead{
    width: 100%;
    margin: 0 0 2% 0;
    padding: 6px 20px 19px 20px;
    font-size: 18px;    
    }
    .packageHead1{
    width: 100%;
    margin: 0 0 2% 0;
    padding: 6px 20px 19px 20px;
    font-size: 18px;    
    }
    .packagePlace{
    padding: 5px 15px!important;
    }
    .packageDrtn{
    padding: 10px 0!important;
    }
    .packageAll h1{
    font-size: 14px;
    }
    .packageAll h2{
    font-size: 14px;
    }
    .ftrLinks {
    font-family: "Raleway-Light",arial;
    width: 160px;
    margin: 15px 0 0 0;
    font-size: 14px;
    padding: 10px 0px;
    float: left;
    }
    .ftrCenter {
    text-align: left;
    }
    .topIcon {
    right: 0px;
    }
    .facilities p {
    color: #FFF;
    text-align: left;
    font-family: "Raleway-Light",arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    }
    .topLinks {
    display: none;
    }
}